{% load humanize %}
{% load price_tag %}
{% load i18n %}
{% load static%}
<!DOCTYPE html>
<html lang="en">
​

<head>
  <meta charset="UTF-8">
  <title>{{data.invoice.get_kind_display}} #{{data.invoice.id}}</title>
  ​
  ​
</head>
​

<body>
  <!-- partial:index.partial.html -->
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title> Facture confirmation </title>
  <meta name="robots" content="noindex,nofollow" />
  <meta name="viewport" content="width=device-width; initial-scale=1.0;" />

  {%if color %}
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: #e1e1e1;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: #e1e1e1;
    
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: center !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  {%else%}
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: white;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: white;
    
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  ​{%endif%}
  ​
  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" {%if color%} bgcolor="#e1e1e1" {%else%}  bgcolor="white" {%endif%}>
    <tr>
      <td>
        
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="40"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="30"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="180" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"><img
                                src="{{domain}}{% static 'theme/build/images/logo-multi.png' %}"
                                width="auto" height="70" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <table width="270" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                        <tbody>
                            
                          <tr class="hiddenMobile">
                            <td height="30"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                    </td>

                  </tr>
                </tbody>
              </table>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="170" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                        <tbody>
                          <tr>
                           
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="20"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                        </tbody>
                      </table>
                      <table width="350" border="0" cellpadding="0" cellspacing="0" align="center" class="col" style="text-align: center;">
                        <tbody>
                          <tr style = "text-align: center;">
                            <td
                              style="margin-left:auto; margin-right: auto; display: block; font-size: 18px; color:#14248A; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                              <div style="text-align: center;">RECIBO {{month|upper}} {{year}}</div>
                            </td>
                          </tr>
                          
                          <tr class="hiddenMobile">
                            <td height="30"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- /Header -->
  <!-- /Header -->
  <!-- Order Details -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" {%if color%} bgcolor="#e1e1e1" {%else%}  bgcolor="white" {%endif%}>
    <tbody>
      <tr>
        <td>
          <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
            bgcolor="#ffffff">
            <tbody>
              <tr>
                <td>
                  <div  width="700" >
                    <table width="680" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <br>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            Hola {{worker_name}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            Te queremos informar que ya se encuentra disponible la boleta correspondiente al pago del mes de {{month}} / {{year}}
                          </td>
                         
                        </tr>
                        <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left"><strong>Numero de Documento:</strong> {{document_number}}
                            </td>
                        </tr>
                        <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left"><strong>Numero de Telefono:</strong> {{phone}}
                            </td>
                        </tr>
                        <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left"><strong>Correo:</strong> {{email}}
                            </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Dirección:</strong> {{address}}
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    
                  </div>
                  
                  </td>
              </tr>
              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="40" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td
                          style="text-align:center; font-size: 12px; color: white; background-color: #14248A; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="100%"><strong>Asignaciones</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: white; background-color:#14248A;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="20%" ><strong></strong>
                        </td>
                        <td
                        style="text-align:center; font-size: 12px; color: white; background-color:#14248A;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                        align="left" width="20%"  ><strong>Total</strong>
                      </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="6"></td>
                        </tr>
                       
                        {%for s in assigns %}
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black;  border-bottom: thin solid black; "
                            align="left">
                            {{s.0}}
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="center">
                            $ {{s.1}}
                          </td>
                        </tr>
                        {%endfor%}
                        <tr style="height: 20px;">
                          
                        </tr>
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;"
                            align="left">
                          </td>
                          <td
                            style="text-align:left; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                            Total de Asignaciones
                          </td>
                          <td
                            style="text-align:center; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                            align="center">
                            $ {{total_assigns}}
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
              <!--<tr><td><div width= "700"><div width="700">Hola</div></div></td></tr>-->
              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="40" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td
                          style="text-align:center; font-size: 12px; color: white; background-color: #14248A; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="100%"><strong>Descuentos</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: white; background-color:#14248A;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="20%" ><strong></strong>
                        </td>
                        <td
                        style="text-align:center; font-size: 12px; color: white; background-color:#14248A;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                        align="left" width="20%"  ><strong>Total</strong>
                      </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="6"></td>
                        </tr>
                       
                        {%for s in discounts %}
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black;  border-bottom: thin solid black; "
                            align="left">
                            {{s.0}}
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $ {{s.1}}
                          </td>
                        </tr>
                        {%endfor%}
                        <tr style="height: 20px;">
                          
                        </tr>
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;"
                            align="left">
                          </td>
                          <td
                            style="text-align:left; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                            Total de Descuentos
                          </td>
                          <td
                            style="text-align:center; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                            align="center">
                            $ {{total_discounts}}
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
                
              </tr>
              
              <tr>
                <td>
                  <br>
                  <br>
                  <br>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td>
                            {% if two_lines == 1 %}
                             <span style="font-size:12px; color: white;"><strong> Tasa {{worker_currency}} {{receipt_currency}} {{date}}: {{exchange_rate}} {{worker_currency_symbol}}.</strong></span>
                            {% else %}
                              <span style="font-size:12px;"><strong> Tasa {{worker_currency}} {{receipt_currency}} {{date}}: {{exchange_rate}} {{worker_currency_symbol}}.</strong></span>
                            {%endif%}
                          </td>
                          <td>
                            <table width="300" cellpadding="0" cellspacing="0" style = "border: 1px solid black; border-collapse: collapse;" align="center" >
                              <tbody>
                                <tr style= "border-bottom: 1px solid black;">
                                  <td
                                    style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                                    align="left">
                                  </td>
                                  <td
                                    style="text-align:left; border-right:1px solid black; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                                    align="left">
                                    Total {{receipt_currency_symbol}}
                                  </td>
                                  <td
                                    style="text-align:center; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                                    align="left">
                                    $ {{receipt_total|price_tag}}
                                  </td>
                                </tr>
                                {% if two_lines == 0 %}
                                <tr>
                                  <td
                                    style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                                    align="left">
                                  </td>
                                  <td
                                    style="text-align:left; border-right: 1px solid black; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                                    align="left">
                                    Total {{worker_currency_symbol}}
                                  </td>
                                  <td
                                    style="text-align:center; font-size: 14px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                                    align="left">
                                    $ {{worker_total|price_tag}}
                                  </td>
                                </tr>
                                {% endif %}
                              </tbody>
                            </table>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                </td>

              </tr>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
<br><br>
<br><br>
</body>